@charset "utf-8";

.mWrapper,
.header {
  max-width: 100%;
}

.header {
  height: 2.1rem;
}

.logo {
  margin-top: 0.3rem;
}

.logo img {
  height: 1.334rem;
}

.menuBtn {
  width: 0.933rem;

  margin-top: 0.35rem;

  margin-right: 0.3rem;
}

.menuBtn i {
  margin-bottom: 0.22rem;

  height: 2px;
}

.mWrapper,
.header,
.bomTools,
.menuLayer,
.mbrFm {
  max-width: 100% !important;
}

.menuLayer {
  top: 2.1rem;
}

.menuLay_a1 {
  height: 2rem;

  line-height: 2rem;

  font-size: 0.64rem;

  padding: 0px 0.6rem;
}

.menuLay_a1 i {
  right: 0.6rem;

  top: 0.9rem;

  width: 0.6rem;

  height: 0.34rem;
}

.menuLay_a2 {
  font-size: 0.64rem;

  line-height: 2rem;

  height: 2rem;
}

.menuSublay {
  padding: 0px 1.2rem;
}

.menuLay_a2 i {
  height: 0.34rem;

  width: 0.6rem;

  top: 0.9rem;
}

.bomTools {
  height: 2.4rem;
}

.bom_btn,
.bom_btn2 {
  height: 2.4rem;

  font-size: 0.48rem;

  line-height: 0.68rem;

  padding-top: 1.44rem;

  background-size: 0.74rem auto;

  background-position: center 0.44rem;
}

.bom_btn3 {
  font-size: 0.64rem;

  line-height: 2.4rem;

  height: 2.4rem;
}

.bom_btn:after {
  height: 1.6rem;

  margin-top: -0.8rem;
}

.in_box > p {
  width: 94%;
  margin: 3% auto;
  height: auto;
  overflow: hidden;
}

.in_box > p span {
  display: block;
  font-size: 1em;
  line-height: 2em;
  width: 24%;
  float: left;
  text-align: right;
}

.in_box > p input {
  border: 1px solid #dadada;
  width: 76%;
  font-size: 12px;
  background: none;
  padding-left: 2%;
  line-height: 2em;
  border-radius: 3px;
  float: left;
  box-sizing: border-box;
}

.in_box > p textarea {
  border: 1px solid #dadada;
  width: 98%;
  padding-left: 2%;
  height: 10em;
  box-sizing: border-box;
}

.in_box input.yzm {
  width: 30%;
}

.in_box label {
  float: left;
  padding: 0px 2px;
  margin-left: 0.5em;
  text-align: center;
  cursor: pointer;
  line-height: 2em;
  border-radius: 3px;
  background: #0048ff;
  color: #fff;
}

.in_box .code {
  float: left;
  padding-left: 0.5em;
}

.in_box .code img {
  width: 6em;
}

.but_box {
  overflow: hidden;
  width: 96%;
  margin: 0 auto;
  padding: 6% 0 10% 0;
}

.but_box button {
  width: 30%;
  line-height: 2em;
  border-radius: 5px;
  color: #fff;
  font-family: "寰蒋闆呴粦";
  border: none;
  float: left;
  font-size: 1.2em;
}

.but_box button:first-child {
  background: #0048ff;
  margin-left: 15%;
  margin-right: 5%;
}

.but_box button:nth-child(2) {
  background: #b3b3b3;
}

.mbht {
  height: 2.4rem;
}

.bom_btn4 {
  height: 2.4rem !important;
  background-position: center 0.44rem !important;
  background-size: 0.74rem auto !important;
  padding-top: 1.44rem !important;
  font-size: 0.48rem !important;
  line-height: 0.68rem !important;
}
.popup-icon {
  width: 1.4rem !important;
  height: 1.4rem !important;
  margin-right: 0.2rem !important;
}
.popup-title {
  font-size: 0.6rem !important;
}
.popup-desc {
  font-size: 0.6rem !important;
}
#close-popup {
  background: #fff;
  width: 1rem !important;
  height: 1rem !important;
}
